# Serbian, Serbia, Latin (sr_RS)
sr:
  can_you_spot_the_link: Možeš li da vidiš <span>vezu?</span>
  hello: Zdravo!
  please_select_a_language_to_get_started: Izaberi jezik da započneš.
  confirm: Potvrdi
  get_started: Započni
  drag_to_reveal: Prevuci da otkriješ
  shuffle_cards: Promešaj kartice
  spot_another_link: Uoči još jednu vezu
  challange_a_friend: Izazovi prijatelja
  learn_more: Pročitaj više